.team-box{ border-bottom:1px solid #C5C5C5}
.team{ width: 795px; float:right}
.team .slideshow {
    height: 145px !important;
    width: 795px !important;
}
.team .slideshow li{    height: 145px !important;
    width: 120px !important;
}

.team .slideshow li a {
    background: url("../img/text_bg.png") repeat scroll 0 0 transparent;
    display: block;
    float: left;
    margin-right: 20px;
    padding: 5px;
    width: 92px;
}
.team .slideshow li h2{}
.team .slideshow li p{   color: #3B3B3B;
    font-family: DINProBold,arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-transform: uppercase;}
    
#footer li.last { border: 0; }

/* news */

.news h3, .faq h3 {
    color: #5F5F5F;
    font-family: DINProBold,arial,sans-serif;
    font-size: 14px;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.news h3 a, .faq h3 a {
	color: #5F5F5F;
	text-decoration: none;
}

.faq h3 a {
	padding-right: 24px;
	background: url("../img/bottom.png") no-repeat center right;
}

.faq h3 a.up {
	padding-right: 24px;
	background: url("../img/top.png") no-repeat center right;
}

.news .date {
	padding: 6px 0;
	color: #C5C5C5;
	font-family: DINProBold,arial,sans-serif;
    font-size: 12px;
    display: block;
}

.news, .faq {
	margin: 6px 0 12px 0;
	line-height: 20px;
}

.news .link-more a {
	text-decoration: none;
	color: #2A347C;
}

.news hr, .faq hr {
	height: 0;
	border: 0;
	border-top: 1px solid #C5C5C5;
	margin: 12px 0;
}

.news a:hover, .faq a:hover {
	color: #000;
}

.pagin {
	padding: 6px 0;
}

.pagin ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.pagin ul li {
	float: left;
	padding: 0 3px;
	margin: 0;
}

.pagin a {
	color: #2A347C;
	text-decoration: none;
}

.faq-more {
	display: none;
}

#mainMenu li a {
	padding-left: 13px;
	padding-right: 13px;
}

#submenu ul li .submenu-level {
	background-image: url('../img/submenu-level.png');
}


#footer ul li {
    margin-right: 10px;
    padding-right: 10px;
}

.board-img {
    display: block;
    float: left;
    margin-right: 20px;
    padding: 5px;
    width: 92px;
}

.board-img img {
	border: 6px solid #3B4485;
}

.board-text {
	float: right;
	width: 510px;
}

.board {
	margin: 6px 0 12px 0;
	line-height: 20px;
}

.board-text h3 a {
	text-decoration: none;
	color: #5F5F5F;
    font-family: DINProBold,arial,sans-serif;
    font-size: 14px;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.board hr, .content-right hr {
	height: 0;
	border: 0;
	border-top: 1px solid #C5C5C5;
	margin: 12px 0;
}

.board .link-more a {
	text-decoration: none;
	color: #2A347C;
	margin-left: 3px;
}

.board-more {
	display: none;
}

.tooltip {
	z-index: 999;
}

/* kalendarz */

.calendar { float:left; width:220px; background: #E7E7E7; font-family: DINProBold,arial,sans-serif;}

.calendar-header {
    background: none repeat scroll 0 0 #2A347C;
    height: 32px;
    overflow: hidden;
    width: 220px;
}

.calendar-header a.prev {
    background: url("../img/prev.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 12px;
    margin-left: 12px;
    margin-top: 11px;
    text-indent: -20000px;
    width: 7px;
}

.calendar-header a.next {
    background: url("../img/next.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 12px;
    margin-right: 12px;
    margin-top: 11px;
    text-indent: -20000px;
    width: 7px;
}

.calendar-header span {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}

.calendar-wraper{ width:212px; margin:0 auto;}
.calendar-wraper table { width:100%;  border-collapse:separate;  }

.calendar-wraper table td, .calendar-wraper table th {
    height: 24px;
    text-align: center;
    vertical-align: middle;
    width: 29px;
}

#calendarHeader {
	float: left;
}

.calendar-header {
	color: #5F5F5F;
    font-family: DINProBold,arial,sans-serif;
    text-transform: uppercase;
}

.calendarList {
	margin-bottom: 24px;
}

.calendarList > ul {
	float: right;
	margin: 0;
	margin-left: 12px;
	padding: 0;
	width: 500px;
}

.calendarNoEvents {
	color: #5F5F5F;
    text-transform: uppercase;
    margin-top: 12px;
}

.calendarList .color1, .calendarList .color2 {
	background: #2A347C;
	color: #fff;
}

.calendarList .color1 {
	background: #999;
}

.calendarList a.cec-link {
	text-decoration: none;
}

.calendarList a.cec-link h3 {
	text-decoration: none;
	color: #5F5F5F;
    font-family: DINProBold,arial,sans-serif;
    font-size: 14px;
    margin-bottom: 6px;
    text-transform: uppercase;
    background: url("../img/bottom.png") no-repeat center right;
    padding-right: 24px;
    display: inline;
}

.calendarList a.cec-link.up h3 {
	background: url("../img/top.png") no-repeat center right;
}

.calendarList a.cec-link:hover h3 {
	color: #000;
}

.calendarList .date {
	padding: 6px 0;
	color: #C5C5C5;
	font-family: DINProBold,arial,sans-serif;
    font-size: 12px;
    display: block;
}

.calendarList .text {
	padding: 12px 0 6px 0;
}

.calendarPagin {
	width: 100%;
	padding: 12px 0;
}

.calendarPagin .next, .calendarPagin .prev {
	text-decoration: none;
	color: #2A347C;
}

.calendarPagin .next {
	float: right;
}

.calendarPagin .prev {
	float: left;
}

.newsletter, .links {
    background-color: #EFEFEF;
    width: 228px;
    padding-bottom: 12px;
}

.ri .content-right .links {
    width: 490px;
    padding: 9px;
}

.newsletter .submit, .tooltip-notice .submit
{
    background-color: transparent;
    background-image: url("../img/button.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
	border: 0;
    color: #FFFEFE;
    cursor: pointer;
    font-family: DINProMedium,arial,sans-serif;
    font-size: 12px;
    height: 27px;
    padding-bottom: 3px;
    text-transform: uppercase;
    width: 77px;
    float: right;
    margin-top: 6px;
    margin-right: 6px;
}

.newsletter p {
	padding: 12px 8px;
	display: block;
}

.links p {
	display: block;
	padding: 12px 0 6px 20px;
	line-height: 18px;
}

.links p a {
	color: #2A347C;
	text-decoration: none;
}

.links p a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
}

.rss {
	position: absolute;
	right: 20px;
	top: 10px;
}

.content-left, .content-right {
	position: relative;
}

.rotate-elements {
	display: block;
	width: 250px;
	float: left;
}

#footer .rotate-elements p {
	margin: 0;
}

.dictSwitcher {
	float: right;
	color: #eee;
}

.dict_word_data {
	color: #2A347C;
	cursor: pointer;
	text-decoration: underline;
}

.tooltipDict {
	position: absolute;
}

.tooltipDict .tooltip-top {
	background-position: 0 -36px;
	padding-top: 26px;
	text-align: justify;
}

.dictSwitcher {
	background-color: transparent;
    background-image: url("../img/onoff.png");
    background-position: 0 -16px;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 16px;
    width: 140px;
    display: block;
}

.dictSwitcher.active {
	background-position: 0 0;
}

.opt {
    float: right;
    width: 58px;
    line-height: 28px;
    background: #DCDCDC;
    text-align: center;
    padding: 0 6px;
    font-size: 12px;
    vertical-align: bottom;
    margin-left: 24px;
    margin-bottom: 24px;
} 

.opt .big {
    font-size: 16px;
}

.opt .bigger {
    font-size: 22px;
}

.opt .active {
    color: #fff;
}

.opt a {
    display: block;
    float: left;
    text-decoration: none;
    color: #2A347C;
    padding: 2px 4px;
    
}  

.textContent.big, .textContent.big p {
    font-size: 16px;
}

.textContent.bigger, .textContent.bigger p {
    font-size: 22px;
    line-height: 22px !important;
}

.print-page {
    display: block;
    width: 32px;
    height: 32px;
    background: #DCDCDC;
    float: right;
    margin-left: 6px;
    background: #fff url("../img/print.png") no-repeat center;
}

.map-control-area-wd, .map-control-area-eu {
    position: absolute;
    border: 1px solid red;
    width: 30px;
    height: 40px;
    top: 0;
    left: 100px;
    cursor: pointer;
}

.map-control-area-wd {
    width: 94px;
    height: 84px;
    top: 40px;
    left: 505px;
    border: 0;
    background: transparent url("../img/none.png");
}

.map-control-area-eu {
    width: 77px;
    height: 74px;
    top: 144px;
    left: 650px;
    border: 0;
    background: transparent url("../img/none.png");
}

.calendar-links {
    floar: right;
}

.calendar-links a {
    float: right;
    margin-left: 24px;
    color: #2A347C;
    text-decoration: none;
    position: relative;
}

.tooltip-notice {
    top: 99px;
    right: 126px;
}

.tooltip-notice .tooltip-top {
    background: url("../img/tooltip_top.png") no-repeat scroll 0 -36px transparent;
    padding: 30px 38px 0;
    width: 218px;
}

.tooltip-notice .emailNotice {
    width: 200px;
    margin: 6px 0;
}

.calendarNoticeSubmit {
    line-height: 18px;
}

.ri .content-right {
    float: left;
    width: 505px;
}

.ri .content-ri {

    float: right;
    width: 240px;
}

.content-ri h3, h3.header, #widget h3 {
    background: none repeat scroll 0 0 #DCDCDC;
    color: #2A347C;
    font-family: DINProBold,arial,sans-serif;
    font-size: 14px;
    margin: 0;
    padding-bottom: 15px;
    padding-left: 18px;
    padding-top: 16px;
    text-transform: uppercase;
    width: 210px;
}

h3.header {
    width: 490px;
}

#widget h3 {
    width: 120px;
    padding-left: 8px;
}

#widget .links {
    width: 112px;
    font-size: 11px;
    padding: 8px;
    margin: 0;
    overflow: hidden;
}

#widget .links p {
    margin: 0;
    padding: 0;
}

.content-ri h3 a, h3.header a, #widget h3 a {
    color: #2A347C;
    text-decoration: none;
    display: block;
}

.content-ri .calendarList > ul, .content-ri .calendarList .text {
    width: 220px;
    margin-right: 10px;
}

.content-ri .calendarList > ul li {
    margin-bottom: 6px;
}

.content-ri .calendarList .text {
    margin-left: 18px;
    width: 210px;
    line-height: 16px;
}

.content-ri .calendar, .content-ri .calendar-header {
    width: 228px;
}

.content-ri .calendarList .date {
    margin-left: 18px;
}

.content-ri .calendarList {
    background: #EFEFEF;
    width: 228px;
    margin-bottom: 0;
}

.fr {
    float: right;
}

.mr10px {
    margin-right: 10px;
}

#widget {
    z-index: 999;
    position: absolute;
    right: -162px;
    top: 375px;
    width: 150px;
}

.RaportList {
    margin-bottom: 12px;
}

.RaportList a, h2.title {
    display: block;
    width: 80px;
    float:left;
    background: #EFEFEF;
    color: #2A347C;
    padding: 8px 6px;
    color: #2A347C;
    font-family: DINProBold,arial,sans-serif;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}

.RaportList form {
    padding: 0;
    margin: 0;
    line-height: 24px;
    margin-bottom: 6px;
}

.RaportList .search {
    height: 26px;
    margin: 0;
    width: 200px;
    margin-top: 3px;
    line-height: 24px;
}

.RaportList .submit
{
    background-color: transparent;
    background-image: url("../img/button.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
	border: 0;
    color: #FFFEFE;
    cursor: pointer;
    font-family: DINProMedium,arial,sans-serif;
    font-size: 12px;
    height: 27px;
    padding-bottom: 3px;
    text-transform: uppercase;
    width: 77px;
    line-height: 24px;
    margin-top: 6px;
    margin-right: 6px;
}

h2.title {
    background: none;
    float: none;
    width: 70px;
}

.RaportList a.act {
    background: #DCDCDC;
}

.subBoxRaport table {
    border-collapse: collapse;
    width: 735px;
    margin-bottom: 12px;
}

.subBoxRaport table td.year {
    border: 0;
}

.subBoxRaport table td, .subBoxRaport table th {
    padding: 9px;
    border: 1px solid #C5C5C5;
    font-size: 12px;
}

.subBoxRaport table td a {
    color: #2A347C;
    text-decoration: none;
}

.subBoxRaport table td p {
    margin: 0;
    padding: 0;
}

.w70 {
    width: 70px;
}

.subBoxRaport table td.cen, .subBoxRaport table th.cen {
    text-align: center;
}

.subBoxRaport table th {
    background: #DCDCDC;
    color: 2A347C;
    font-size: 14px;
    font-family: DINProBold,arial,sans-serif;
}

.back {
    margin-top: 12px;
    color: #2A347C;
    font-size: 12px;
    text-decoration: none;
}

.noRaports {
    display: block;
    margin: 24px 0;
}

.textContent p a {
	color: #2A347C;
}

.teamCarousel .jcarousel-container, .teamCarousel  .jcarousel-clip, .teamCarousel .jcarousel-skin-tango {
	height: 140px;
}

.teamCarousel .jcarousel-container img {
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6+ */
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
}

.teamCarousel .jcarousel-container img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

#content {
	position: relative;
}

.stock-btn {
	width: 100%;
	display: block;
	text-transform: uppercase;
	font-family: DINProBold,arial,sans-serif;
	font-size: 16px;
	line-height: 48px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	background: #2A347C;
	margin-bottom: 8px;
	padding: 24px 0;
}

.stock-btns .stock-btn, .stock-small-btns .stock-btn {
	padding: 6px;
	line-height: 18px;
	height: 85px;
	text-align: left;
}

.stock-small-btns .stock-btn {
	width: 235px;
	float: left;
}

.stock-btns .stock-btn-cur, .stock-small-btns .stock-btn-cur {
	background: transparent url("../img/raporty_biezace_2.jpg") no-repeat left top;
}

.stock-small-btns .stock-btn-cur  {
	margin-right: 10px;
}

.stock-small-btns .stock-btn-qty {
	float: right;
}

.stock-btns .stock-btn-qty, .stock-small-btns .stock-btn-qty {
	background: transparent url("../img/raporty_kwartalne_2.jpg") no-repeat left top;
}

.headerProd {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 24px;
}

.headerProd h1 {
	margin-top: 200px;
	width: 600px;
	line-height: 32px;
	padding: 12px;
	background: #2A347C;
	color: #fff;
	display: block;
}

.contentProd {
	margin-top: 12px;
}

.contentProd big {
	color: #5F5F5F;
    font-family: DINProBold,arial,sans-serif;
    font-size: 22px;
    margin-bottom: 17px;
    text-transform: uppercase;
}

.contentProd img {
	margin-right: 12px;
}

.prodCatLink {
	float: right;
	width: 100px;
	padding: 12px 24px 12px 0;
	color: #fff;
	background: transparent url("../img/submenu.png") no-repeat right bottom;
	display: block;
	text-align: center;
	text-decoration: none;
	font-family: DINProBold,arial,sans-serif;
	text-transform: uppercase;
	margin-top: -12px;
}

.form .error {
	color: red;
	text-align: center;
}


.pytania_cont{ position:fixed; z-index:999; right:-420px; width:470px; top:8%;}
.pytania_cont.on{right:0;}
.pytania_pio_btn{ float:left; }	
.pytania_pio_btn a{ display:block;width:50px; height:253px; background:url(../img/btn_pytania.png) no-repeat left;}
.pytania_pio_btn a.en{ display:block;width:50px; height:315px; background:url(../img/btn_pytania_en.png) no-repeat left;}
.pytania_cont.on .pytania_pio_btn a{ width:50px; height:253px; background-position:-50px;}	
.pytania_cont.on .pytania_pio_btn a.en{ width:50px; height:315px; background-position:-50px;}	
.pytania{float:left;width:400px; border:10px solid #e6e6e6;  background:#fff; padding-bottom:10px;}
.pytania_btn{ background:#2a347c;text-align:center;display:block;font-weight:bold;   color: #fff;   font-size: 15px;   height: 30px;line-height:30px;   text-transform: uppercase;text-decoration:none;margin:0 auto 10px auto;width:120px; cursor:pointer}
.pytania_label{ float:left; margin:0; padding:0;width:110px;}
.pytania_label2{ text-align:left; padding:0 0 0 20px;}
.pytania_input{ float:left; width:250px;}
.pytania_textarea{ width:350px; margin-left:20px; height:100px; max-height:140px; max-width:350px;}
.pytania_p{ float:left; width:100%; padding:20px; font-size:16px; font-weight:bold; color:#2a347c; line-height:20px;}
.pytania_cnt{ padding:5px 15px 5px 15px; line-height:17px;}
.pytania_ptn{}
.pytania_ptn a{ background:url(../img/pyt_arr_d.png) no-repeat left; text-decoration:none;  color:#2a347c; display:block; width:340px; padding-left:15px; font-weight:bold;}
.pytania_odp{ padding:5px 10px 5px 15px; }
.pytania_odp a{ text-decoration:none;  color:#2a347c;}
.pytania_cont .more { color: #2A347C; margin: 0 12px; float: right; }
.pytania_cont .thx { height: 262px; }
.pytania_cont .error {
	padding: 6px 0 12px 0;
	text-align: right;
	font-size: 11px;
	color: red;
	margin-right: 20px;
}

#mpc_cookie_intro {
	background: #E7E7E7 !important;
	color: #000 !important;
}

#mpc_cookie_intro_content p a.mpc_continue {
	background-color: #2A347C !important;
}